#sidebar-1,
#sidebar-2,
#t3-off-canvas {
  
}
#sidebar-1 li .dropdown-menu a:after,
#sidebar-2 li .dropdown-menu a:after,
#t3-off-canvas li .dropdown-menu a:after {
  display: none;
}
#sidebar-1 .new h3,
#sidebar-2 .new h3,
#t3-off-canvas .new h3,
#sidebar-1 .hot h3,
#sidebar-2 .hot h3,
#t3-off-canvas .hot h3 {
  padding-left: 0;
}
#sidebar-1 ul.nav,
#sidebar-2 ul.nav,
#t3-off-canvas ul.nav {
  
  clear: both;
}
#sidebar-1 ul.nav li:first-child,
#sidebar-2 ul.nav li:first-child,
#t3-off-canvas ul.nav li:first-child,
#sidebar-1 ul.nav li:first-child a,
#sidebar-2 ul.nav li:first-child a,
#t3-off-canvas ul.nav li:first-child a {
  border-top: 0;
}
#sidebar-1 ul.nav li:last-child,
#sidebar-2 ul.nav li:last-child,
#t3-off-canvas ul.nav li:last-child,
#sidebar-1 ul.nav li:last-child a,
#sidebar-2 ul.nav li:last-child a,
#t3-off-canvas ul.nav li:last-child a {
  border-bottom: 0;
}
#sidebar-1 ul.nav > li,
#sidebar-2 ul.nav > li,
#t3-off-canvas ul.nav > li {
  clear: both;
  border-bottom: 1px solid #eaeaea;
  border-top: none;
  
}
#sidebar-1 ul.nav > li a,
#sidebar-2 ul.nav > li a,
#t3-off-canvas ul.nav > li a,
#sidebar-1 ul.nav > li .nav-header,
#sidebar-2 ul.nav > li .nav-header,
#t3-off-canvas ul.nav > li .nav-header,
#sidebar-1 ul.nav > li .separator,
#sidebar-2 ul.nav > li .separator,
#t3-off-canvas ul.nav > li .separator {
  display: block;
  color: #333333 !important;
  cursor: pointer;
  padding: 8px 0;
  border-radius: 0;
}
#sidebar-1 ul.nav > li a:hover,
#sidebar-2 ul.nav > li a:hover,
#t3-off-canvas ul.nav > li a:hover,
#sidebar-1 ul.nav > li .nav-header:hover,
#sidebar-2 ul.nav > li .nav-header:hover,
#t3-off-canvas ul.nav > li .nav-header:hover,
#sidebar-1 ul.nav > li .separator:hover,
#sidebar-2 ul.nav > li .separator:hover,
#t3-off-canvas ul.nav > li .separator:hover {
  color: #087fd6 !important;
  background: transparent !important;
}
#sidebar-1 ul.nav > li.active > a,
#sidebar-2 ul.nav > li.active > a,
#t3-off-canvas ul.nav > li.active > a,
#sidebar-1 ul.nav > li.active span,
#sidebar-2 ul.nav > li.active span,
#t3-off-canvas ul.nav > li.active span {
  color: #34a4f7 !important;
  background: transparent !important;
}
#sidebar-1 ul.nav > li.active > a:hover,
#sidebar-2 ul.nav > li.active > a:hover,
#t3-off-canvas ul.nav > li.active > a:hover,
#sidebar-1 ul.nav > li.active span:hover,
#sidebar-2 ul.nav > li.active span:hover,
#t3-off-canvas ul.nav > li.active span:hover {
  color: #087fd6;
  background: none;
}
#sidebar-1 ul.nav > li ul,
#sidebar-2 ul.nav > li ul,
#t3-off-canvas ul.nav > li ul {
  display: block;
  position: relative;
  z-index: 1;
  margin: 0;
  background: none;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 4px 0 4px 20px;
  clear: both;
  float: left;
  width: 100% !important;
  left: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#sidebar-1 ul.nav > li ul li,
#sidebar-2 ul.nav > li ul li,
#t3-off-canvas ul.nav > li ul li {
  border-bottom: 1px solid #eaeaea;
  border-top: none;
  
}
#sidebar-1 ul.nav > li ul li a,
#sidebar-2 ul.nav > li ul li a,
#t3-off-canvas ul.nav > li ul li a,
#sidebar-1 ul.nav > li ul li span,
#sidebar-2 ul.nav > li ul li span,
#t3-off-canvas ul.nav > li ul li span {
  padding: 8px 0;
  color: #999999 !important;
  background: transparent !important;
  border: 0;
}
#sidebar-1 ul.nav > li ul li a:hover,
#sidebar-2 ul.nav > li ul li a:hover,
#t3-off-canvas ul.nav > li ul li a:hover,
#sidebar-1 ul.nav > li ul li span:hover,
#sidebar-2 ul.nav > li ul li span:hover,
#t3-off-canvas ul.nav > li ul li span:hover {
  color: #087fd6 !important;
  background: transparent !important;
}
#sidebar-1 ul.nav > li ul li.active > a,
#sidebar-2 ul.nav > li ul li.active > a,
#t3-off-canvas ul.nav > li ul li.active > a {
  color: #34a4f7 !important;
}
#sidebar-1 ul.nav > li ul li.active > a:hover,
#sidebar-2 ul.nav > li ul li.active > a:hover,
#t3-off-canvas ul.nav > li ul li.active > a:hover {
  color: #087fd6;
}
#sidebar-1 ul.nav > li ul li ul,
#sidebar-2 ul.nav > li ul li ul,
#t3-off-canvas ul.nav > li ul li ul {
  width: 100% !important;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  width: 100%;
  padding: 0 0 0 20px;
  clear: both;
  float: left;
  left: 0;
}
#sidebar-1 ul.nav > li ul li ul .separator,
#sidebar-2 ul.nav > li ul li ul .separator,
#t3-off-canvas ul.nav > li ul li ul .separator {
  max-width: 90%;
}
#sidebar-1 ul.nav > li ul li ul li,
#sidebar-2 ul.nav > li ul li ul li,
#t3-off-canvas ul.nav > li ul li ul li {
  padding: 4px 0;
  border: 0;
  list-style-type: disc;
  margin: 0;
}
#sidebar-1 ul.nav > li ul li ul li a,
#sidebar-2 ul.nav > li ul li ul li a,
#t3-off-canvas ul.nav > li ul li ul li a,
#sidebar-1 ul.nav > li ul li ul li span,
#sidebar-2 ul.nav > li ul li ul li span,
#t3-off-canvas ul.nav > li ul li ul li span {
  padding: 0;
}
#sidebar-1 .accordion .nav-header,
#sidebar-2 .accordion .nav-header,
#t3-off-canvas .accordion .nav-header,
#sidebar-1 .accordion .separator,
#sidebar-2 .accordion .separator,
#t3-off-canvas .accordion .separator {
  cursor: pointer;
}
#sidebar-1 .accordion .nav-header:before,
#sidebar-2 .accordion .nav-header:before,
#t3-off-canvas .accordion .nav-header:before,
#sidebar-1 .accordion .separator:before,
#sidebar-2 .accordion .separator:before,
#t3-off-canvas .accordion .separator:before {
  float: right;
}